import request from '@/utils/request'

export function getList(data) {
  return request({
    url: '/api/ctBrowse/list',
    method: 'post',
    data
  })
}

export function add(data) {
  return request({
    url: '/api/ctBrowse/add',
    method: 'post',
    data
  })
}

export function editById(data) {
  return request({
    url: '/api/ctBrowse/edit',
    method: 'post',
    data
  })
}

export function getById(data) {
  return request({
    url: '/api/ctBrowse/getById',
    method: 'post',
    data
  })
}

export function deleteById(data) {
  return request({
    url: '/api/ctBrowse/delete',
    method: 'post',
    data
  })
}
